@charset "Shift_JIS";
/*uEUϊ»έθ*/
body ,p ,h1 ,h2 ,h3 ,h4 ,h5 ,h6 ,dl ,dt ,dd ,ul ,ol ,li ,a ,img ,table ,th ,tr ,tl ,td {
	margin: 0px;
	padding: 0px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 100%;
	text-decoration: none;
	text-indent: 0%;
	list-style-type: none;
	font-weight: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/*TCg€Κέθ*/
body {
	background-color: #FDEFF2;
	text-align: center;
}
#wrapper {
	width: 825px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

#header {
	width: 781px;
	padding-left: 41px;
	padding-top: 5px;
}
#header h1 {
	float: left;
	padding-bottom: 3px;
}
#siteMap {
	float: right;
	padding-right: 45px;
}
#header ul {
	clear: both;
}
#header li {
	float: left;
}
#header img {
	vertical-align: middle;
}
#footer {
	width: 725px;
	clear: both;
	font-size: 0.6em;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 21px;
	padding-top: 10px;
	padding-left: 100px;
}
#footer li {
	float: left;
}
#footer  a {
	color: #000000;
}
#footer p {
	float: right;
	padding-right: 100px;
}
.textNav {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	display: block;
}
.pading240 {
	padding-left: 240px;
	margin-top: 15px;
}
.pading41 {
	width: 740px;
	padding-left: 41px;
}
.font25 {
	font-size: 70%;
	font-weight: lighter;
	color: #999999;
	padding-top: 10px;
}
.kerning {
	letter-spacing: 0.15em;
	padding-left: 1px;
}
.kerning2 {
	letter-spacing: 0.1em;
}

/*Sposition*/
#containerC {
	width: 825px;
	min-height: 100%;
	background-image: url(images/container_c_bg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
